.menu-list {
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 10px 0px 0px 0px;
    margin-bottom: 10px;
    
    .menu-item {
        width: 25%;
        flex-shrink: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 0px 5px;
        margin-bottom: 10px;
        .menu-icon{
            width: 50px;
            height: 50px;
            border-radius: 10px;
            color: #333;
            margin-bottom: 5px;
            overflow: hidden;
        }
        .title{
            color: #333;
            text-align: center;
            font-size: 100%;
        }
    }

   
    .active {
        .menu-thumbnail {
            ion-title {
                background: rgba(0, 0, 0, 0.2);
            }
        }
    }
}

.box-category{
    padding: 0px 10px;
    z-index: 1;
    margin-bottom: 10px !important;
    border-bottom: 0px !important;
    background-color: transparent !important;
    .menu-list{
        z-index: 1;
        background-color: #fff;
        box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
        margin-bottom: 0px;
        display: flex;
        overflow-x: auto;
        width: 100%;
    }
}
